SeerMarTech 文档控制台

Google Local Finder Live

POST/v3/serp/google/local_finder/live/advanced
参考价:¥0.0320 / 次(实际以请求返回为准)

请求体

参数类型必填说明
keywordstring搜索关键词
location_codeinteger地区代码
language_codestring语言代码

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/serp/google/local_finder/live/advanced" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"keyword": "example query", "location_code": 2840, "language_code": "en"}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/serp/google/local_finder/live/advanced", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{"keyword": "example query", "location_code": 2840, "language_code": "en"}], timeout=120, ) print(resp.json()["tasks"][0]["result"])

TypeScript

const resp = await fetch("https://api.seermartech.cn/v3/serp/google/local_finder/live/advanced", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" }, body: JSON.stringify([{"keyword": "example query", "location_code": 2840, "language_code": "en"}]), }); console.log((await resp.json()).tasks[0].result);

业务场景

相关文档